/* these are used by listings */
/* header of listing */
.row0 {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    background-color : #DCDCDC;
    font-weight : bold;
    border-style: solid;
    border-width: thin;
    border-color: #cccccc;
}
/* odd lines - also title */
.row1 {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    background-color : #ECF7FF;
    border-style: solid;
    border-width: thin;
    border-color: #cccccc;
}
/* even lines - also description */
.row2 {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    background-color : #FEFFE9;
}
/* blank row - optionally set the same as centerboxtext*/
.rowblank {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;	
	background : White;
	color : #333333;
}
/* category row - optionally set the same as centerboxtext with a larger or bold font*/
.rowgroup {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 13px;
	background : White;
	color : #333333;
	font-weight : bold;
	text-decoration : underline;
}

.rowpostedby {
    font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : #4169E1;
    background-color : transparent;
    font-weight : normal;
    border-bottom : 1px solid #4169E1;
}

.rowpostedbylink {
    font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : #4169E1;
    background-color : transparent;
    text-decoration : none;
}

.rowpostedbylink:HOVER {
    color : #0000FF;
    text-decoration : underline;
}
.rowVet {

    background-color : #EDFFEC;

}
.rowVet40{
    background-color : #ECF7FF;
}
.rowVet50{
    background-color : #FFF4EC;
}

.rowVet60{
    background-color : #EDFFEC;
}
.rowVet70{
    background-color : #FDECFF;
}

.rowJnr{
    background-color : #FFF4EC;
}